

/**umb_name:Big Letter*/
.big-letter{display: block;
float: left;
font-size: 6.7rem;
margin-right: 0.5rem;
height: 6.2rem;
margin-top: -0.5rem;}

/**umb_name:Header*/
.h2{
	font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 2.2rem;
}

/**umb_name:Main Heading*/
.main-heading{font-family: 'Roboto', sans-serif;
font-size: 1.5rem;
font-weight: bold;
display: block;
margin: 10px 0;
padding: 0 5px;
line-height: 2rem;
text-transform: uppercase;}

/**umb_name:Big Text*/
.big-text{font-size: 2.25rem;
line-height: 2.5rem;}

/**umb_name:Normal Text*/
.normal-text{font-size: 1.5rem;
line-height: 1.75rem;}

/**umb_name:Small Text*/
.small-text{font-size: 1.25rem;
line-height: 1.5rem;}

/**umb_name:Important Text*/
.important-text{font-weight: bold;
text-decoration: underline;}

/**umb_name:Emphasized Text*/
.emphasized-text{font-style: italic;
font-weight: lighter;}

/**umb_name:Quoted Text*/
.quoted-text{font-family: 'Roboto', sans-serif;
font-weight: lighter;
font-style: italic;
font-size: 1.5rem;
line-height: 1.75rem;
position: relative;
color: #444444;
padding: 1.5%;
display: block;
text-align: center;
width: auto;
max-width: 80%;
margin: 30px auto;}
.quoted-text:before, .quoted-text:after{content: '"';
font-size: 6rem;
line-height: normal;
font-weight: bold;
color: #333333;
display: block;
height: 40px;
width: 40px;
position: absolute;
text-align: left;}
.quoted-text:before{top: -15%;
left: -10%;}
.quoted-text:after{bottom: -15%;
right: -10%;}

/**umb_name:Bold Text*/
.bold-text{font-weight: bold;}

/**umb_name:List Items*/
.list-items{font-size: 1.2rem;
line-height: 1.3rem;
display: block;}
.list-items:before{content: '\2022';
padding-right:5px;
font-size: 1.2rem;
line-height: 1.3rem;}

/**umb_name:Caption Text*/
.caption{font-family: Roboto, sans-serif;
display: block;
padding: 5px;
padding-right: 0;}


/**umb_name:Responsive Cells*/
.responsive-layout-cells{
	width: auto;
	text-align: center;
    vertical-align: top;
    padding-left: 10px;
    padding-top: 10px;
}

/**umb_name:Responsive Table*/
.responsive-layout-table{
	width: 85%;
	margin: auto;
}

@media (max-width:1200px) {
	/**umb_name:Responsive Cells*/
	.responsive-layout-cells{
		width: 25%;
		display: block;
		float: left;
		margin: auto;
	}

	/**umb_name:Responsive Table*/
	.responsive-layout-table{
		clear: both;
		text-align: center;
	}
}

@media (max-width:992px) {
	/**umb_name:Responsive Cells*/
	.responsive-layout-cells{
		width: 30%;
	}

	/**umb_name:Responsive Table*/
	.responsive-layout-table{
		width: 95%;
	}
}

@media (max-width:768px) {
	/**umb_name:Responsive Cells*/
	.responsive-layout-cells{
		width: 45%;
	}
}

@media (max-width:640px) {
	/**umb_name:Responsive Cells*/
	.responsive-layout-cells{
		width: 75% !important;
		float: none;
	}

	/**umb_name:Responsive Table*/
	.responsive-layout-table{
		clear: none;
	}
}

@media (max-width:480px) {
	/**umb_name:Responsive Cells*/
	.responsive-layout-cells{
		width: 85% !important;
		float: none;
	}

	/**umb_name:Responsive Table*/
	.responsive-layout-table{
		clear: none;
	}
}